[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| MergeGraphAdaptor< GRAPH > Class Template Reference |

undirected graph adaptor for edge contraction and feature merging More...

`#include <vigra/merge_graph_adaptor.hxx>`

Inherits MergeGraphCallbacks< NODE, EDGE >.

## Detailed Description

### template<class GRAPH>
class vigra::MergeGraphAdaptor< GRAPH >

undirected graph adaptor for edge contraction and feature merging

The documentation for this class was generated from the following file:

- vigra/merge_graph_adaptor.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0 (Fri May 19 2017)